notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Sanity Test Failure
Mon, 4 Dec 2017
[ 20:40 antoine ] Original commit   Revision:455538
- spike-proxy fails to run with python3
- py-openssl is a runtime dependency, not build time
- add explicit FLAVOR to dependency (useful when using
  DEFAULT_VERSIONS=python=3.x)

Sanity Test Results

security/spike-proxy:

NOTE: this particular sanity test is very experimental
A port specified in the RUN_DEPENDS of security/spike-proxy does not exist:
'security/py-openssl@py27' on branch 'head'.